include ../config.mak
OPTIONAL_SRCS =  vo_tga.c vo_directfb2.c vo_dfbmga.c x11_common.c vo_x11.c vo_xover.c vo_xv.c vo_dga.c vo_gl.c vo_gl2.c gl_common.c vo_aa.c vo_fbdev.c vo_fbdev2.c vo_png.c vo_jpeg.c vo_pnm.c vo_md5sum.c md5sum.c vo_sdl.c vo_cvidix.c vo_xvidix.c
OPTIONAL_OBJS = vo_tga.o vo_directfb2.o vo_dfbmga.o x11_common.o vo_x11.o vo_xover.o vo_xv.o vo_dga.o vo_gl.o vo_gl2.o gl_common.o vo_aa.o vo_fbdev.o vo_fbdev2.o vo_png.o vo_jpeg.o vo_pnm.o vo_md5sum.o md5sum.o vo_sdl.o vo_cvidix.o vo_xvidix.o
